Results 1 to 2 of 2
  1. n8cook's Avatar
    Posts
    14 Posts
    Global Posts
    33 Global Posts
       #1  
    My Pre just informed me it wants me to update to 1.2.1 (which I already did ... the day it was released). I couldn't find anything about this in the forums - wondering if anybody else has had this problem or not? I don't want to go update everything and remove all my tweaks and stuff if its not needed. And also I don't want to have to do that every whenever Palm feels I should update.

    Thanks for your help!

Posting Permissions